body{
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	background: url(../img/home_slider.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}
.navbar-top{
	background-color: #F1574D;
	border-color: #F1574D;
	border-radius: 0px;
	margin-bottom: 0;
}
.navbar-default .navbar-text{
	color: #fff;
	font-size: 12px;
	margin-left: 0;
	padding: 5px 0 5px;
}
.navbar-top-right>ul{
	padding: 10px 0 10px;
	margin-bottom: 0;
}
.navbar-top-right>ul>li>a{
	border-radius: 50%;
    text-align: center;
    color: #FBB0AB;
    background-color: #F76157;
    width: 34px;
    display: block;
    height: 34px;
    line-height: 34px;
    font-size: 15px;
}
.navbar-bottom{
	margin-top: 0;
	background-color: #fff;
	border-color: #fff;
	border-radius: 0px;
}
.header{
	margin: 150px 0 150px;
}
.btn{
	border-radius: 2px;
}
.btn-danger {
    color: #fff;
    background-color: #F1574D;
    border-color: #F1574D;
}
.btn-danger:hover,.btn-danger:active,.btn-danger:focus {
    color: #fff;
    background-color: #E84C42;
    border-color: #E84C42;
}
.white,.white:focus, .white:hover {
	color: #fff;
	text-decoration: none;
}
.content-top{
	background-color: #F1574D;
}
.content-top-content{
	padding: 100px 0;
}
.content-top-content > .row > .col-md-3 > .panel {
	border-radius: 0;
	border-color: #3D4C68;
	background-color: #3D4C68;
	
}
.content-top-content > .row > .col-md-3 > .panel > .panel-body{
	padding: 15%;
	color: #fff;
}
.content-bottom{
	background-color: #3D4C69;
}
.content-bottom-content{
	padding: 100px 0;
}
.content-bottom-list{
	padding: 10px;
}
.footer-top{
	background-color: #3D424F;
	color: #a6b0b3;
}
.footer-top-content{
	padding: 30px 0;
}
.footer-bottom{
	background-color: #2C2F3E;
	color: #a6b0b3;
}
.footer-bottom-content{
	padding: 10px 0;
	font-size: 12px;
}
.content-start{
	background: url(../img/home_start.jpg) no-repeat bottom center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}
.content-start-content{
	padding: 130px 0;
}
@media(max-width: 480px) {
	.navbar-default .navbar-text{
		font-size: 10px;
	}
}
@media(max-width: 768px) {
}
